<!DOCTYPE html>
<html lang="en">
<head>
    <title>Login page</title>
    <!--/*/ <th:block th:include="fragments/head :: head"/> /*/-->
</head>
<body>
<h3>Авторизація</h3>
<form name="f" method="post" action="/process_login">
    <input type="hidden" th:name="${_csrf.parameterName}" th:value="${_csrf.token}"/>
    <label for="username">Login</label>
    <input type="text" name="username" id="username"/>
    <br/>
    <label for="password">Password</label>
    <input type="text" name="password" id="password"/>
    <br/>

    <button type="submit" class="btn btn-outline-primary">Увійти</button>
    <a href="/auth/registration">
        <button type="button" class="btn btn-outline-primary">Реєстрація</button>
    </a>
</form>

</body>
</html>